std::geometric_distribution::p(3)

NAME
std::geometric_distribution::p - std::geometric_distribution::p

Synopsis
   double p() const; (since C++11)
   Returns the p distribution parameter the distribution was constructed with. The
   parameter defines the probability of a trial generating true. The default value is
   0.5.

Parameters
   (none)

Return value
   Floating point value identifying the p distribution parameter.

See also
   param gets or sets the distribution parameter object
   (C++11) (public member function)